<?php
	return [
	"About Us"=>"เกี่ยวกับเรา",
	"Account"=>"บัญชี",
	"Account Details"=>"รายละเอียดบัญชี",
	"Add New Address"=>"เพิ่มที่อยู่ใหม่",
	"Add to Cart"=>"เพิ่มในรถเข็น",
	"Added"=>"ที่เพิ่ม",
	"Address 1"=>"ที่อยู่ 1",
	"Address 2"=>"ที่อยู่ 2",
	"Address added Successfully!"=>"เพิ่มที่อยู่เรียบร้อยแล้ว!",
	"Address cannot be deleted!"=>"ไม่สามารถลบที่อยู่ได้!",
	"Address cannot be set as default!"=>"ไม่สามารถกำหนดที่อยู่เป็นค่าเริ่มต้น!",
	"Address deleted Successfully!"=>"ลบที่อยู่สำเร็จแล้ว!",
	"Address set as default!"=>"ตั้งค่าที่อยู่เป็นค่าเริ่มต้น!",
	"Address updated Successfully!"=>"อัปเดตที่อยู่สำเร็จแล้ว!",
	"Apply Coupon"=>"ใช้คูปอง",
	"Are you Sure!"=>"คุณแน่ใจไหม!",
	"As User"=>"ในฐานะผู้ใช้",
	"As Vendor"=>"เป็นผู้ขาย",
	"Availability"=>"ความพร้อมใช้งาน",
	"Available Options"=>"ตัวเลือกที่ใช้ได้",
	"Back to Order Details"=>"กลับไปที่รายละเอียดคำสั่งซื้อ",
	"Brand"=>"ยี่ห้อ",
	"Bulk Discount"=>"ส่วนลดเป็นกลุ่ม",
	"Cancel Item"=>"ยกเลิกรายการ",
	"Categories"=>"หมวดหมู่",
	"Change"=>"เปลี่ยนแปลง",
	"Changing email will change your login user"=>"การเปลี่ยนอีเมลจะเปลี่ยนผู้ใช้เข้าสู่ระบบของคุณ",
	"Check Payment Status"=>"ตรวจสอบสถานะการชำระเงิน",
	"Check your email for further instructions."=>"ตรวจสอบอีเมลของคุณเพื่อดูคำแนะนำเพิ่มเติม",
	"Checkout"=>"เช็คเอาท์",
	"City"=>"เมือง",
	"Click button to make payment"=>"คลิกปุ่มเพื่อชำระเงิน",
	"Click image for full sized images"=>"คลิกรูปภาพสำหรับภาพขนาดเต็ม",
	"Confirm Order"=>"ยืนยันรายการ",
	"Contact Us"=>"ติดต่อเรา",
	"Continue"=>"ต่อ",
	"Continue Shopping"=>"ช้อปปิ้งต่อ",
	"Country"=>"ประเทศ",
	"Coupon Applied Successfully"=>"ใช้คูปองสำเร็จแล้ว",
	"Coupon Code"=>"รหัสคูปอง",
	"Coupon already exhausted - Try another!"=>"คูปองหมดไปแล้ว - ลองอีกครั้ง!",
	"Coupon has Expired!"=>"คูปองหมดอายุ!",
	"Coupon is Invalid!"=>"คูปองไม่ถูกต้อง!",
	"Coupon is not applicable on any of cart items!"=>"คูปองนี้ไม่สามารถใช้กับรายการซื้อได้!",
	"Coupon is not applicable on current cart amount!"=>"คูปองนี้ไม่สามารถใช้กับยอดซื้อได้!",
	"Coupon is not issued to you!"=>"คูปองจะไม่ออกให้คุณ!",
	"Customer Service"=>"บริการลูกค้า",
	"Delete Address"=>"ลบที่อยู่",
	"Delivery Information"=>"ข้อมูลการจัดส่ง",
	"Delivery Method"=>"วิธีการจัดส่งสินค้า",
	"Description"=>"ลักษณะ",
	"Details updated Successfully!"=>"อัปเดตรายละเอียดเรียบร้อยแล้ว!",
	"Digital Product"=>"ผลิตภัณฑ์ดิจิตอล",
	"Discount"=>"ส่วนลด",
	"Download Item"=>"ดาวน์โหลดรายการ",
	"E-Mail"=>"E-Mail",
	"Edit Address"=>"แก้ไขที่อยู่",
	"Edit Details"=>"แก้ไขรายละเอียด",
	"Edit Order"=>"แก้ไขคำสั่งซื้อ",
	"Email"=>"อีเมล์",
	"Email Address Not Valid!"=>"ที่อยู่อีเมล์ไม่ถูกต้อง!",
	"Email ID already in use - Please login with existing Email or choose another!"=>"ใช้รหัสอีเมล - โปรดลงชื่อเข้าใช้ด้วยอีเมลที่มีอยู่หรือเลือกอื่น!",
	"Email address already in use - Please use another!"=>"ที่อยู่อีเมลที่ใช้อยู่แล้ว - โปรดใช้อีก!",
	"Email:"=>"อีเมล์:",
	"Enter Problem"=>"ใส่ปัญหา",
	"Enter coupon code"=>"ใส่รหัสคูปอง",
	"Enter coupon.."=>"ป้อนคูปอง ..",
	"Enter your coupon here"=>"ป้อนคูปองของคุณที่นี่",
	"Excellent"=>"ยอดเยี่ยม",
	"Fair"=>"ธรรม",
	"Fax"=>"แฟกซ์",
	"Few of the items that you were trying to order went out of stock - Please checkout again!"=>"รายการบางอย่างที่คุณพยายามสั่งซื้อหมดแล้ว - โปรดชำระเงินอีกครั้ง!",
	"File Not found - Please contact support!"=>"ไม่พบไฟล์ - โปรดติดต่อฝ่ายสนับสนุน!",
	"Find items with applied filter"=>"ค้นหารายการที่มีตัวกรองที่ใช้",
	"First Name"=>"ชื่อจริง",
	"Flat Shipping Rate - Included"=>"อัตราการจัดส่งแบบเรียบ - รวม",
	"Get Code"=>"รับรหัส",
	"Good"=>"ดี",
	"Guest Checkout"=>"Guest Checkout",
	"Guest Checkout or Login"=>"Guest Checkout หรือเข้าสู่ระบบ",
	"Image"=>"ภาพ",
	"In Stock"=>"มีสินค้า",
	"Incorrect old password provided!"=>"ใส่รหัสผ่านเก่าที่ไม่ถูกต้อง!",
	"Information"=>"ข้อมูล",
	"Last Name"=>"นามสกุล",
	"Latest Products"=>"ผลิตภัณฑ์ล่าสุด",
	"Loading..."=>"กำลังโหลด ...",
	"Make Default"=>"กำหนดค่าเริ่มต้น",
	"Menu"=>"เมนู",
	"Minimum Quantity"=>"ปริมาณขั้นต่ำ",
	"Mobile"=>"โทรศัพท์มือถือ",
	"My Account"=>"บัญชีของฉัน",
	"New password saved."=>"บันทึกรหัสผ่านใหม่แล้ว",
	"Not Rated"=>"ไม่ได้รับการจัดอันดับ",
	"Not enough stock!"=>"สต็อกไม่เพียงพอ!",
	"Old Password"=>"รหัสผ่านเก่า",
	"Order"=>"ใบสั่ง",
	"Order Details"=>"รายละเอียดการสั่งซื้อ",
	"Order History"=>"ประวัติคำสั่งซื้อ",
	"Order ID"=>"รหัสคำสั่งซื้อ",
	"Order Information"=>"ข้อมูลการสั่งซื้อ",
	"Order Item(s)"=>"รายการสั่งซื้อ",
	"Order Return Request Placed!"=>"ส่งคำขอสั่งซื้อคืน!",
	"Order already canceled!"=>"ยกเลิกคำสั่งซื้อแล้ว!",
	"Order already returned!"=>"คำสั่งซื้อถูกส่งคืนแล้ว!",
	"Order cannot be canceled!"=>"ไม่สามารถยกเลิกคำสั่งซื้อได้!",
	"Order cannot be returned!"=>"ไม่สามารถส่งคำสั่งซื้อได้!",
	"Other offerings"=>"ข้อเสนออื่น ๆ",
	"Out of Stock"=>"สินค้าหมด",
	"Password"=>"รหัสผ่าน",
	"Password Changed Successfully!"=>"เปลี่ยนรหัสผ่านสำเร็จแล้ว!",
	"Passwords do not match!"=>"รหัสผ่านไม่ตรงกัน!",
	"Payment Method"=>"วิธีการชำระเงิน",
	"Payment for Order"=>"การชำระเงินสำหรับการสั่งซื้อ",
	"Payment successfully completed!"=>"การชำระเงินเสร็จสมบูรณ์!",
	"Paypal payment failed with error:"=>"การชำระเงิน Paypal ล้มเหลวโดยมีข้อผิดพลาด:",
	"Paypal refund encountered error:"=>"การคืนเงินผ่าน Paypal เกิดข้อผิดพลาด:",
	"Phone"=>"โทรศัพท์",
	"Please Select"=>"โปรดเลือก",
	"Please enter a valid number!"=>"โปรดป้อนหมายเลขที่ถูกต้อง!",
	"Please fill out the following fields to login"=>"โปรดกรอกข้อมูลต่อไปนี้เพื่อเข้าสู่ระบบ",
	"Please note down your code:"=>"โปรดจดรหัสของคุณ:",
	"Poor"=>"น่าสงสาร",
	"Post Code"=>"รหัสไปรษณีย์",
	"Privacy Policy"=>"นโยบายส่วนบุคคล",
	"Problem"=>"ปัญหา",
	"Product Code"=>"รหัสสินค้า",
	"Product Name"=>"ชื่อผลิตภัณฑ์",
	"Product Review"=>"รีวิวผลิตภัณฑ์",
	"Qty"=>"จำนวน",
	"Quantity"=>"ปริมาณ",
	"Rating"=>"อันดับ",
	"Registration completed - awaiting admin approval!"=>"การลงทะเบียนเสร็จสิ้น - รอการอนุมัติจากผู้ดูแลระบบ!",
	"Related Products"=>"สินค้าที่เกี่ยวข้อง",
	"Remove"=>"เอาออก",
	"Report Issue"=>"รายงานปัญหา",
	"Results"=>"ผล",
	"Retry Payment"=>"ลองชำระเงินอีกครั้ง",
	"Return Item"=>"สิ่งของที่คืน",
	"Returning Customer"=>"ลูกค้าที่กลับมา",
	"Returns"=>"ผลตอบแทน",
	"Review"=>"ทบทวน",
	"Review Product"=>"ตรวจสอบผลิตภัณฑ์",
	"Review Seller"=>"ตรวจสอบผู้ขาย",
	"Reviews"=>"ความคิดเห็น",
	"Save"=>"บันทึก",
	"Saved Address"=>"บันทึกที่อยู่",
	"Search"=>"ค้นหา",
	"Select"=>"เลือก",
	"Select Shipping Address"=>"เลือกที่อยู่จัดส่ง",
	"Seller Rating"=>"การให้คะแนนผู้ขาย",
	"Shipping Address"=>"ที่อยู่จัดส่ง",
	"Shipping Method"=>"วิธีการจัดส่งสินค้า",
	"Shopping Cart"=>"รถเข็น",
	"Shopping cart"=>"ตะกร้าสินค้า",
	"Signup"=>"ลงชื่อ",
	"Sold By"=>"ขายโดย",
	"Something went wrong with coupon code - Please checkout again!"=>"เกิดข้อผิดพลาดกับรหัสคูปอง - โปรดชำระเงินอีกครั้ง!",
	"Something went wrong with special discount - Please checkout again!"=>"มีข้อผิดพลาดเกิดขึ้นกับส่วนลดพิเศษ - กรุณาชำระเงินอีกครั้ง!",
	"Sorry, we are unable to reset password for the provided email address."=>"ขออภัยเราไม่สามารถรีเซ็ตรหัสผ่านสำหรับที่อยู่อีเมลที่ให้มาได้",
	"Specification"=>"สเปค",
	"State"=>"สถานะ",
	"Status"=>"สถานะ",
	"Stripe Payment"=>"การชำระเงินด้วยลายเส้น",
	"Stripe refund encountered error:"=>"การคืนเงินแบบริ้วพบข้อผิดพลาด:",
	"Submit"=>"เสนอ",
	"Take me there"=>"พาฉันไปที่นั่น",
	"Telephone"=>"โทรศัพท์",
	"Terms & Conditions"=>"ข้อตกลงและเงื่อนไข",
	"This Field is Required!"=>"ต้องระบุข้อมูลนี้!",
	"This field is required!"=>"ฟิลด์นี้ต้อง!",
	"Ticket Submitted Successfully!"=>"ส่งตั๋วเรียบร้อยแล้ว!",
	"Top Rated Products"=>"ผลิตภัณฑ์ยอดนิยม",
	"Total"=>"ทั้งหมด",
	"Total Cart Price"=>"ราคารถรวม",
	"Total Coupon Discount"=>"ส่วนลดคูปองทั้งหมด",
	"Total Order Amount"=>"ยอดสั่งซื้อทั้งหมด",
	"Total Special Discount"=>"รวมส่วนลดพิเศษ",
	"Transaction failed with error:"=>"การทำธุรกรรมล้มเหลวเนื่องจากมีข้อผิดพลาด:",
	"Update"=>"ปรับปรุง",
	"User Details"=>"รายละเอียดผู้ใช้",
	"Vendor Name"=>"ชื่อผู้ขาย",
	"Vendor Review"=>"การตรวจสอบผู้ขาย",
	"Vendor Signup"=>"ผู้ขายผู้ขาย",
	"Very Good"=>"ดีมาก",
	"View Cart"=>"ดูรถเข็น",
	"You are trying to perform an activity which is not allowed!"=>"คุณกำลังพยายามทำกิจกรรมที่ไม่ได้รับอนุญาต!",
	"You do not have any saved addresses - Please go to My Account section and add new address."=>"คุณไม่มีที่อยู่ที่บันทึกไว้ - โปรดไปที่ส่วน 'บัญชีของฉัน' และเพิ่มที่อยู่ใหม่",
	"You need to re-login after password change"=>"คุณต้องลงชื่อเข้าใช้อีกครั้งหลังจากเปลี่ยนรหัสผ่านแล้ว",
	"Your Address"=>"ที่อยู่ของคุณ",
	"Your Details"=>"รายละเอียดของคุณ",
	"Your Payment has not yet completed!"=>"การชำระเงินของคุณยังไม่เสร็จสมบูรณ์!",
	"Your Personal Details"=>"รายละเอียดส่วนบุคคลของคุณ",
	"Your cart is empty - Why not take a look at huge number of wonderful products available!"=>"รถเข็นของคุณว่างเปล่า - ทำไมไม่ลองดูที่ผลิตภัณฑ์ยอดเยี่ยมจำนวนมาก!",
	"Your cart is empty!"=>"รถเข็นของคุณว่างเปล่า!",
	"Your payment is successful but we encountered some issue with order - Please contact customer support for further assistance - Error message:"=>"การชำระเงินของคุณประสบความสำเร็จ แต่เราพบปัญหาบางอย่างกับการสั่งซื้อ - กรุณาติดต่อฝ่ายบริการลูกค้าเพื่อขอความช่วยเหลือเพิ่มเติม - ข้อความแสดงข้อผิดพลาด:",
	"Zipcode"=>"รหัสไปรษณีย์",
	"customer review(s)"=>"บทวิจารณ์ของลูกค้า",
	"item(s)"=>"รายการ (s)",
	"sent you a file"=>"ส่งไฟล์ให้คุณ",
	"--Department--"=>"--Department--",
	"--Select Country--"=>"--เลือกประเทศ--",
	"AVERAGE RATING"=>"คะแนนเฉลี่ย",
	"About"=>"เกี่ยวกับ",
	"About Me"=>"เกี่ยวกับฉัน",
	"Accept Order"=>"ยอมรับคำสั่งซื้อ",
	"Action"=>"การกระทำ",
	"Actions"=>"การปฏิบัติ",
	"Activate"=>"กระตุ้น",
	"Active"=>"คล่องแคล่ว",
	"Activities"=>"กิจกรรม",
	"Activity"=>"กิจกรรม",
	"Add"=>"เพิ่ม",
	"Add Child"=>"เพิ่มเด็ก",
	"Add Contact"=>"เพิ่มผู้ติดต่อ",
	"Add Customer"=>"เพิ่มลูกค้า",
	"Add Discount Coupons"=>"เพิ่มคูปองส่วนลด",
	"Add Inventory Item"=>"เพิ่มสินค้าคงคลัง",
	"Add Locale"=>"เพิ่มตำแหน่งที่ตั้ง",
	"Add Modules to Licence"=>"เพิ่มโมดูลลงในใบอนุญาต",
	"Add More Records"=>"เพิ่มระเบียนเพิ่มเติม",
	"Add New"=>"เพิ่มใหม่",
	"Add New Role"=>"เพิ่มบทบาทใหม่",
	"Add Operation"=>"เพิ่มการทำงาน",
	"Add Product"=>"เพิ่มผลิตภัณฑ์",
	"Add Product Brand"=>"เพิ่มแบรนด์ผลิตภัณฑ์",
	"Add Product Category"=>"เพิ่มหมวดหมู่ผลิตภัณฑ์",
	"Add Role"=>"เพิ่มบทบาท",
	"Add Selected Modules to Licence"=>"เพิ่มโมดูลที่เลือกลงในใบอนุญาต",
	"Add Selected Users to Queue"=>"เพิ่มผู้ใช้ที่เลือกลงในคิว",
	"Add User to Queue"=>"เพิ่มผู้ใช้ในคิว",
	"Add Users to Queue"=>"เพิ่มผู้ใช้ในคิว",
	"Add Vendor"=>"เพิ่มผู้ขาย",
	"Add a new API token by clicking Add New Token button"=>"เพิ่มโทเค็น API ใหม่โดยคลิกปุ่มเพิ่มโองการใหม่",
	"Add your bank account or bitcoin wallet adress where you wish to receive funds"=>"เพิ่มบัญชีธนาคารหรือที่อยู่กระเป๋าสตางค์ของ Bitcoin ที่คุณต้องการรับเงิน",
	"Add/Update Ticket Categories"=>"เพิ่ม / อัปเดตหมวดหมู่ตั๋ว",
	"Add/Update Ticket Impact"=>"เพิ่ม / อัปเดตผลกระทบต่อตั๋ว",
	"Add/Update Ticket Priority"=>"เพิ่ม / อัปเดตลำดับความสำคัญของบัตร",
	"Add/Update Various Support Departments"=>"เพิ่ม / อัปเดตแผนกสนับสนุนต่างๆ",
	"Add/Update Various Support Queues"=>"เพิ่ม / อัปเดตคิวการสนับสนุนต่างๆ",
	"Add/Update various customer types"=>"เพิ่ม / อัปเดตประเภทลูกค้าต่างๆ",
	"Add/Update various email templates"=>"เพิ่ม / อัปเดตเทมเพลตอีเมลต่างๆ",
	"Add/Update various system users"=>"เพิ่ม / อัปเดตผู้ใช้ระบบต่างๆ",
	"Add/Update various vendor types"=>"เพิ่ม / อัปเดตผู้จัดจำหน่ายประเภทต่างๆ",
	"Added At"=>"เพิ่มเมื่อ",
	"Added By"=>"เพิ่มโดย",
	"Added By ID"=>"เพิ่มโดย ID",
	"Address"=>"ที่อยู่",
	"Address Detail"=>"รายละเอียดที่อยู่",
	"Address Snapshot"=>"ที่อยู่ Snapshot",
	"Address is Added"=>"เพิ่มที่อยู่แล้ว",
	"Addresses"=>"ที่อยู่",
	"Advanced System Settings"=>"การตั้งค่าระบบขั้นสูง",
	"Advanced system settings"=>"การตั้งค่าระบบขั้นสูง",
	"After all steps are completed you can start accepting bitcoin payments"=>"หลังจากเสร็จสิ้นขั้นตอนทั้งหมดแล้วคุณสามารถเริ่มรับการชำระเงินด้วย Bitcoin ได้",
	"All data need to be in 1st column of 1st sheet of workbook."=>"ข้อมูลทั้งหมดต้องอยู่ใน 1 คอลัมน์ของแผ่นงานที่ 1",
	"All..."=>"ทั้งหมด...",
	"Allow Vendor To Ship All Orders (Other Than COD)"=>"อนุญาตให้ผู้จัดส่งคำสั่งซื้อทั้งหมด (อื่น ๆ กว่า COD)",
	"Allow Vendor To Ship COD Orders"=>"อนุญาตให้ผู้จัดจำหน่ายจัดส่ง COD Orders",
	"Alphabetic Code"=>"รหัสตัวอักษร",
	"Amount"=>"จำนวน",
	"Application Version"=>"เวอร์ชันแอปพลิเคชัน",
	"Apply Tax"=>"ใช้ภาษี",
	"Approve Return"=>"อนุมัติการกลับมา",
	"Are you Sure"=>"คุณแน่ใจไหม",
	"Are you sure you want to activate this attribute?"=>"คุณแน่ใจหรือไม่ว่าต้องการเปิดใช้งานแอตทริบิวต์นี้",
	"Are you sure you want to activate this brand?"=>"คุณแน่ใจหรือไม่ว่าต้องการเปิดใช้งานแบรนด์นี้",
	"Are you sure you want to activate this category?"=>"คุณแน่ใจหรือไม่ว่าต้องการเปิดใช้งานหมวดหมู่นี้",
	"Are you sure you want to activate this customer?"=>"คุณแน่ใจหรือไม่ว่าต้องการเปิดใช้งานลูกค้ารายนี้?",
	"Are you sure you want to activate this method?"=>"คุณแน่ใจหรือไม่ว่าต้องการเปิดใช้งานวิธีนี้?",
	"Are you sure you want to activate this product?"=>"คุณแน่ใจหรือไม่ว่าต้องการเปิดใช้งานผลิตภัณฑ์นี้?",
	"Are you sure you want to activate this sub category?"=>"คุณแน่ใจหรือไม่ว่าต้องการเปิดใช้งานหมวดย่อยนี้",
	"Are you sure you want to activate this sub sub-category?"=>"คุณแน่ใจหรือไม่ว่าต้องการเปิดใช้งานหมวดย่อยย่อยนี้",
	"Are you sure you want to activate this vendor?"=>"คุณแน่ใจหรือไม่ว่าต้องการเปิดใช้งานผู้ให้บริการรายนี้?",
	"Are you sure you want to deactivate this attribute?"=>"คุณแน่ใจหรือไม่ว่าต้องการปิดใช้งานแอตทริบิวต์นี้",
	"Are you sure you want to deactivate this brand?"=>"คุณแน่ใจหรือไม่ว่าต้องการปิดใช้งานแบรนด์นี้",
	"Are you sure you want to deactivate this category?"=>"คุณแน่ใจหรือไม่ว่าต้องการปิดใช้งานหมวดหมู่นี้",
	"Are you sure you want to deactivate this customer?"=>"คุณแน่ใจหรือไม่ว่าต้องการปิดใช้งานลูกค้ารายนี้?",
	"Are you sure you want to deactivate this method?"=>"คุณแน่ใจหรือไม่ว่าต้องการปิดใช้งานวิธีการนี้?",
	"Are you sure you want to deactivate this product?"=>"คุณแน่ใจหรือไม่ว่าต้องการปิดใช้งานผลิตภัณฑ์นี้?",
	"Are you sure you want to deactivate this sub category?"=>"คุณแน่ใจหรือไม่ว่าต้องการปิดใช้งานหมวดย่อยนี้",
	"Are you sure you want to deactivate this sub sub-category?"=>"คุณแน่ใจหรือไม่ว่าต้องการปิดใช้งานหมวดย่อยย่อยนี้",
	"Are you sure you want to deactivate this vendor?"=>"คุณแน่ใจหรือไม่ว่าต้องการปิดใช้งานผู้ให้บริการรายนี้?",
	"Are you sure you want to delete this attribute value list?"=>"คุณแน่ใจหรือไม่ว่าต้องการลบรายการค่าแอตทริบิวต์นี้",
	"Are you sure you want to delete this brand?"=>"คุณแน่ใจหรือไม่ว่าต้องการลบแบรนด์นี้",
	"Are you sure you want to delete this item?"=>"คุณแน่ใจหรือว่าต้องการลบรายการนี้หรือไม่?",
	"Are you sure you want to delete this product?"=>"คุณแน่ใจหรือไม่ว่าต้องการลบผลิตภัณฑ์นี้",
	"Are you sure you want to delete this record?"=>"คุณแน่ใจหรือไม่ว่าต้องการลบระเบียนนี้",
	"Are you sure?"=>"คุณแน่ใจไหม?",
	"Assign"=>"กำหนด",
	"Assign Roles and Operations from the below drop down and click Assign"=>"กำหนดบทบาทและการดำเนินงานจากเมนูแบบเลื่อนลงด้านล่างและคลิกกำหนด",
	"Assigned"=>"ที่ได้รับมอบหมาย",
	"Assigned By"=>"มอบหมายโดย",
	"Assigned User"=>"ผู้ใช้ที่ได้รับมอบหมาย",
	"Assigned Users"=>"ผู้ใช้ที่ได้รับมอบหมาย",
	"Assigned by"=>"มอบหมายโดย",
	"Assignment History"=>"ประวัติการมอบหมาย",
	"Assignment for User"=>"การมอบหมายสำหรับผู้ใช้",
	"Assignments"=>"การมอบหมาย",
	"Attachment"=>"ความผูกพัน",
	"Attachment (Max allowed size:"=>"เอกสารแนบ (ขนาดสูงสุดที่อนุญาต:",
	"Attachment File Name"=>"ชื่อไฟล์แนบ",
	"Attachments"=>"สิ่งที่แนบมา",
	"Attribute Details"=>"รายละเอียดแอตทริบิวต์",
	"Attribute ID"=>"รหัสแอตทริบิวต์",
	"Attribute Name"=>"ชื่อแอตทริบิวต์",
	"Attribute Price"=>"ราคาแอตทริบิวต์",
	"Attribute Style"=>"สไตล์แอตทริบิวต์",
	"Attribute Value"=>"ค่าแอตทริบิวต์",
	"Attribute Values"=>"ค่าแอตทริบิวต์",
	"Attribute Values List"=>"รายการค่าแอตทริบิวต์",
	"Auth Assignments"=>"การมอบหมายการยืนยัน",
	"Auth Item Children"=>"เด็กรายการที่เชื่อถือได้",
	"Auth Items"=>"รายการการตรวจสอบ",
	"Auth Rules"=>"กฎการตรวจสอบ",
	"Average Rating"=>"คะแนนเฉลี่ย",
	"Back"=>"กลับ",
	"Base"=>"ฐาน",
	"BitPay Demo Mode"=>"โหมดสาธิต BitPay",
	"BitPay Pairing Code (For Bitcoin Payments)"=>"รหัสการจับคู่ BitPay (สำหรับการชำระเงินด้วย Bitcoin)",
	"BitPay Private Key"=>"คีย์ส่วนตัวของ BitPay",
	"Body"=>"ร่างกาย",
	"Brand ID"=>"รหัสแบรนด์",
	"Brand Name"=>"ชื่อแบรนด์",
	"Browse session history of different users"=>"เรียกดูประวัติการเข้าชมของผู้ใช้รายอื่น",
	"CC"=>"CC",
	"Can not assign permissions to system role!"=>"ไม่สามารถกำหนดสิทธิ์ให้กับบทบาทระบบได้!",
	"Can not revoke permissons from system role!"=>"ไม่สามารถยกเลิกการอนุญาตจากบทบาทระบบได้!",
	"Cancel Order"=>"ยกเลิกคำสั่งซื้อ",
	"Cart Snapshot"=>"ภาพรวมของรถเข็น",
	"Category"=>"ประเภท",
	"Category 1"=>"หมวด 1",
	"Category 2"=>"หมวด 2",
	"Category ID"=>"รหัสหมวดหมู่",
	"Cc"=>"ซีซี",
	"Change Attachment"=>"เปลี่ยนเอกสารแนบ",
	"Change File"=>"เปลี่ยนไฟล์",
	"Change Label Of Various Ticket Status"=>"เปลี่ยนป้ายสถานะของสถานะตั๋วต่างๆ",
	"Changes will be at application level"=>"การเปลี่ยนแปลงจะอยู่ในระดับแอ็พพลิเคชัน",
	"Charge ID"=>"รหัสค่าบริการ",
	"Child"=>"เด็ก",
	"Children"=>"เด็ก ๆ",
	"Cities"=>"เมือง",
	"City is Added"=>"เพิ่มเมืองแล้ว",
	"Click on Payment Tools option from left side menu"=>"คลิกที่เครื่องมือการชำระเงินจากเมนูด้านซ้าย",
	"Click on the buttons to Assign/Revoke permissions"=>"คลิกที่ปุ่มเพื่อกำหนดสิทธิ์ / ยกเลิกสิทธิ์",
	"Close"=>"ปิด",
	"Commission"=>"คณะกรรมาธิการ",
	"Commission Details"=>"รายละเอียด Commission",
	"Commission Snapshot"=>"ภาพรวมของคณะกรรมการ",
	"Commission Type"=>"ประเภทกรรมาธิการ",
	"Commission Type..."=>"ประเภทค่าคอมมิชชั่น ...",
	"Commissions"=>"ค่าคอมมิชชั่น",
	"Communication"=>"การสื่อสาร",
	"Companies"=>"บริษัท",
	"Company Detail"=>"รายละเอียด บริษัท",
	"Company Email"=>"อีเมล บริษัท",
	"Company Name"=>"ชื่อ บริษัท",
	"Company Settings"=>"การตั้งค่า บริษัท",
	"Completed Breached"=>"ดำเนินการแล้วเสร็จ",
	"Compose mail"=>"เขียนจดหมาย",
	"Config Item Description"=>"กำหนดรายการคำอธิบาย",
	"Config Item Name"=>"กำหนดชื่อรายการ",
	"Config Item Value"=>"กำหนดค่ารายการ",
	"Config Items"=>"รายการกำหนดค่า",
	"Configurable"=>"ที่กำหนด",
	"Confirm Password not Same!"=>"ยืนยันรหัสผ่านไม่เหมือนกัน!",
	"Confirm your email"=>"ยืนยันอีเมลของคุณ",
	"Contact Snapshot"=>"ติดต่อ Snapshot",
	"Contacts"=>"รายชื่อผู้ติดต่อ",
	"Countries"=>"ประเทศ",
	"Country Code"=>"รหัสประเทศ",
	"Country is Added"=>"เพิ่มประเทศแล้ว",
	"Coupon Level"=>"ระดับคูปอง",
	"Coupon Type"=>"ประเภทคูปอง",
	"Create"=>"สร้าง",
	"Create Address"=>"สร้างที่อยู่",
	"Create Attribute Values List"=>"สร้างรายการค่าแอตทริบิวต์",
	"Create Auth Assignment"=>"สร้างการกำหนดสิทธิ์ผู้ใช้",
	"Create Auth Item"=>"สร้างรายการการตรวจสอบ",
	"Create City"=>"สร้างเมือง",
	"Create Commission Rule"=>"สร้างกฎของคณะกรรมาธิการ",
	"Create Country"=>"สร้างประเทศ",
	"Create Customer Type"=>"สร้างประเภทลูกค้า",
	"Create Email Template"=>"สร้างแม่แบบอีเมล",
	"Create Global Discount"=>"สร้างส่วนลดทั่วโลก",
	"Create Payment Methods"=>"สร้างวิธีการชำระเงิน",
	"Create Queue"=>"สร้างคิว",
	"Create State"=>"สร้างสถานะ",
	"Create Ticket"=>"สร้างบัตร",
	"Create Ticket Impact"=>"สร้างผลกระทบต่อตั๋ว",
	"Create Ticket Priority"=>"สร้างลำดับความสำคัญของบัตร",
	"Create Ticket Status"=>"สร้างสถานะบัตรโดยสาร",
	"Create User"=>"สร้างผู้ใช้",
	"Create User Role"=>"สร้างบทบาทผู้ใช้",
	"Create User Type"=>"สร้างประเภทผู้ใช้",
	"Create Vendor Type"=>"สร้างประเภทผู้ขาย",
	"Create {modelClass}"=>"สร้าง {modelClass}",
	"Created At"=>"สร้างที่",
	"Created By"=>"สร้างโดย",
	"Currencies"=>"สกุลเงิน",
	"Currency"=>"เงินตรา",
	"Currency Code"=>"รหัสสกุลเงิน",
	"Currency Name"=>"ชื่อสกุลเงิน",
	"Currency Symbol"=>"สัญลักษณ์สกุลเงิน",
	"Customer"=>"ลูกค้า",
	"Customer - Category"=>"ลูกค้า - ประเภท",
	"Customer - Global"=>"ลูกค้า - ทั่วโลก",
	"Customer - Inventory"=>"ลูกค้า - สินค้าคงคลัง",
	"Customer - Sub Category"=>"ลูกค้า - หมวดหมู่ย่อย",
	"Customer - Sub-SubCategory"=>"ลูกค้า - หมวดหมู่ย่อยย่อย",
	"Customer Details"=>"รายละเอียดลูกค้า",
	"Customer ID"=>"รหัสลูกค้า",
	"Customer Name"=>"ชื่อลูกค้า",
	"Customer Type"=>"ประเภทลูกค้า",
	"Customer Type is Added"=>"เพิ่มประเภทลูกค้าแล้ว",
	"Customer Types"=>"ประเภทลูกค้า",
	"Customers"=>"ลูกค้า",
	"Dashboard"=>"แผงควบคุม",
	"Data"=>"ข้อมูล",
	"Date"=>"วันที่",
	"Deactivate"=>"ยกเลิกการใช้งาน",
	"Default Department"=>"แผนกดีฟอลต์",
	"Default Queue"=>"คิวดีฟอลต์",
	"Default Ticket Category"=>"หมวดหมู่ตั๋วเริ่มต้น",
	"Default Ticket Impact"=>"ผลกระทบจากตั๋วเริ่มต้น",
	"Default Ticket Priority"=>"ความสำคัญของตั๋วเริ่มต้น",
	"Define Ticket SLA"=>"กำหนด SLA ของตั๋ว",
	"Define role based access control for system"=>"กำหนดการเข้าควบคุมตามบทบาทสำหรับระบบ",
	"Define various tax parameters"=>"กำหนดพารามิเตอร์ภาษีต่างๆ",
	"Delete"=>"ลบ",
	"Delete Default"=>"ลบค่าเริ่มต้น",
	"Delete Selected"=>"ลบที่เลือก",
	"Delete Session"=>"ลบเซสชัน",
	"Delete attachment"=>"ลบไฟล์แนบ",
	"Department"=>"แผนก",
	"Departments"=>"หน่วยงาน",
	"Description Type"=>"ประเภทคำอธิบาย",
	"Digital"=>"ดิจิตอล",
	"Digital File"=>"ไฟล์ดิจิทัล",
	"Digital File Name"=>"ชื่อไฟล์ดิจิทัล",
	"Discard"=>"ทิ้ง",
	"Discount Coupon"=>"คูปองลดราคา",
	"Discount Coupon Code Already Taken - Please use another!"=>"ใช้รหัสคูปองส่วนลดแล้ว - โปรดใช้อีก!",
	"Discount Coupon Details"=>"รายละเอียดคูปองส่วนลด",
	"Discount Coupon ID"=>"รหัสคูปองส่วนลด",
	"Discount Coupon Snapshot"=>"Coupon Snapshot ส่วนลด",
	"Discount Coupon Type"=>"ประเภทคูปองส่วนลด",
	"Discount Coupons"=>"คูปองส่วนลด",
	"Discount Type"=>"ประเภทส่วนลด",
	"Discount Type..."=>"ประเภทส่วนลด ...",
	"Discount type"=>"ประเภทส่วนลด",
	"Display"=>"แสดง",
	"Down"=>"ลง",
	"Download All"=>"ดาวน์โหลดทั้งหมด",
	"Download Invoice"=>"ดาวน์โหลดใบแจ้งหนี้",
	"Due Date"=>"Due Date",
	"Duration"=>"ระยะเวลา",
	"Edit"=>"แก้ไข",
	"Email Template"=>"เทมเพลตอีเมล",
	"Email Templates"=>"เทมเพลตอีเมล",
	"Email is sent"=>"ส่งอีเมลแล้ว",
	"Email sent successfully!"=>"ส่งอีเมลเรียบร้อยแล้ว!",
	"Employee"=>"ลูกจ้าง",
	"Enable Slab Discount"=>"เปิดใช้งาน Slab Discount",
	"Enable/Disable Various Payment Methods"=>"เปิด / ปิดการใช้งานวิธีการชำระเงินต่างๆ",
	"Enter"=>"เข้าสู่",
	"Enter Active ..."=>"ป้อน Active ...",
	"Enter Active..."=>"ป้อน Active ...",
	"Enter Added At..."=>"ป้อนข้อมูลเพิ่มที่ ...",
	"Enter Address Snapshot..."=>"ป้อนที่อยู่ภาพรวม ...",
	"Enter Attachment File Name..."=>"ป้อนชื่อไฟล์แนบ ...",
	"Enter Cart Snapshot..."=>"ป้อนภาพรวมของรถเข็น ...",
	"Enter City"=>"ป้อนเมือง",
	"Enter Code"=>"ใส่รหัส",
	"Enter Contact Snapshot..."=>"ป้อนภาพรวมรายชื่อติดต่อ ...",
	"Enter Customer ID..."=>"ป้อนรหัสลูกค้า ...",
	"Enter Delivery Method..."=>"ป้อนวิธีการจัดส่ง ...",
	"Enter Department ID..."=>"ป้อนรหัสแผนก ...",
	"Enter Description..."=>"ป้อนคำอธิบาย ...",
	"Enter Discount Coupon ID..."=>"ป้อนรหัสคูปองส่วนลด ...",
	"Enter Discount Coupon Snapshot..."=>"ป้อนรูปภาพส่วนลดคูปอง ...",
	"Enter Discount Coupon Type..."=>"ป้อนประเภทคูปองส่วนลด ...",
	"Enter Discount..."=>"ป้อนส่วนลด ...",
	"Enter Email"=>"กรอกอีเมล",
	"Enter Email Template Name, Subject & Body"=>"ป้อนชื่อแม่แบบอีเมลหัวเรื่องและเนื้อหา",
	"Enter Fax..."=>"ป้อนแฟกซ์ ...",
	"Enter First Name"=>"ป้อนชื่อ",
	"Enter Global Discount Snapshot..."=>"ป้อนภาพรวมส่วนลดของทั่วโลก ...",
	"Enter Impact..."=>"ป้อนผลกระทบ ...",
	"Enter Inventory ID..."=>"ป้อนรหัสพื้นที่โฆษณา ...",
	"Enter Label"=>"ป้อนป้ายกำกับ",
	"Enter Label..."=>"ป้อนป้ายกำกับ ...",
	"Enter Last Name"=>"ป้อนนามสกุล",
	"Enter Method..."=>"ป้อนวิธี ...",
	"Enter Mobile..."=>"ป้อน Mobile ...",
	"Enter Name..."=>"ใส่ชื่อ...",
	"Enter Order Status..."=>"ป้อนสถานะคำสั่งซื้อ ...",
	"Enter Paid Ind..."=>"ป้อน Ind จ่ายแล้ว ...",
	"Enter Payment Method..."=>"ป้อนวิธีการชำระเงิน ...",
	"Enter Phone..."=>"ป้อนหมายเลขโทรศัพท์ ...",
	"Enter Price..."=>"ป้อนราคา ...",
	"Enter Priority..."=>"ป้อนลำดับความสำคัญ ...",
	"Enter Product Attribute Name..."=>"ป้อนชื่อแอตทริบิวต์ผลิตภัณฑ์ ...",
	"Enter Product Category Name..."=>"ป้อนชื่อหมวดหมู่ผลิตภัณฑ์ ...",
	"Enter Product Sub Category Name..."=>"ป้อนชื่อหมวดหมู่ผลิตภัณฑ์ ...",
	"Enter Product Sub-SubCategory Name..."=>"ป้อนชื่อผลิตภัณฑ์ย่อยประเภทย่อย ...",
	"Enter Queue ID..."=>"ป้อน ID ของคิว ...",
	"Enter Range..."=>"ป้อนช่วง ...",
	"Enter Role"=>"ป้อนบทบาท",
	"Enter State"=>"ป้อนรัฐ",
	"Enter State ..."=>"ป้อนรัฐ ...",
	"Enter State Code"=>"ป้อนรหัสรัฐ",
	"Enter Status"=>"ป้อนสถานะ",
	"Enter Status ..."=>"ป้อนสถานะ ...",
	"Enter Status..."=>"ป้อนสถานะ ...",
	"Enter Stock..."=>"ป้อนสต็อก ...",
	"Enter Sub Order Status..."=>"ป้อนสถานะการสั่งซื้อย่อย ...",
	"Enter Subject..."=>"ป้อนหัวเรื่อง ...",
	"Enter Tax ID..."=>"ป้อนรหัสประจำตัวผู้เสียภาษี ...",
	"Enter Tax Percentage..."=>"ป้อนเปอร์เซ็นต์ภาษี ...",
	"Enter Template Name"=>"ป้อนชื่อเทมเพลต",
	"Enter Template Subject"=>"ป้อนเทมเพลตแม่แบบ",
	"Enter Total Amount..."=>"ป้อนจำนวนเงินทั้งหมด ...",
	"Enter Total Cost..."=>"ป้อนค่าใช้จ่ายทั้งหมด ...",
	"Enter Total Coupon Discount..."=>"ใส่ส่วนลดคูปองทั้งหมด ...",
	"Enter Total Shipping..."=>"ป้อนการจัดส่งทั้งหมด ...",
	"Enter Total Site Discount..."=>"ป้อนยอดรวมส่วนลดของไซต์ ...",
	"Enter Total Tax..."=>"ป้อนภาษีรวม ...",
	"Enter Type..."=>"ป้อนประเภท ...",
	"Enter Updated At..."=>"ป้อนข้อมูลอัปเดตที่ ...",
	"Enter User ID..."=>"ป้อน User ID ...",
	"Enter User Name"=>"ป้อนชื่อผู้ใช้",
	"Enter User Name..."=>"ป้อนชื่อผู้ใช้ ...",
	"Enter Username..."=>"ป้อนชื่อผู้ใช้ ...",
	"Enter Vendor ID..."=>"ป้อนรหัสผู้ขาย ...",
	"Enter Vendor Name"=>"ป้อนชื่อผู้ขาย",
	"Enter Vendor Name..."=>"ป้อนชื่อผู้ขาย ...",
	"Enter Zipcode"=>"กรอกรหัสไปรษณีย์",
	"Enter discount..."=>"ใส่ส่วนลด ...",
	"Enter max uses..."=>"ป้อนการใช้งานสูงสุด ...",
	"Enter maximum budget..."=>"ป้อนงบประมาณสูงสุด ...",
	"Enter maximum discount..."=>"ป้อนส่วนลดสูงสุด ...",
	"Enter minimum cart amount..."=>"ป้อนจำนวนเงินในการสั่งซื้อขั้นต่ำ ...",
	"Entity ID"=>"รหัสเอนทิตี",
	"Entity Type"=>"ประเภทเอนทิตี",
	"Error processing commission."=>"ข้อผิดพลาดในการประมวลผลค่านายหน้า",
	"Error reading input file."=>"เกิดข้อผิดพลาดในการอ่านไฟล์ที่ป้อน",
	"Error trying to generate vendor invoices - Error message:"=>"ข้อผิดพลาดในการพยายามสร้างใบแจ้งหนี้ของผู้ขาย - ข้อความแสดงข้อผิดพลาด:",
	"Escalated Flag"=>"เพิ่มธง",
	"Examples"=>"ตัวอย่าง",
	"Existing Records"=>"ระเบียนที่มีอยู่",
	"Expired"=>"หมดอายุ",
	"Expiry Datetime"=>"Datetime หมดอายุ",
	"Field"=>"สนาม",
	"File Name"=>"ชื่อไฟล์",
	"File Path"=>"เส้นทางของไฟล์",
	"File Title"=>"ชื่อไฟล์",
	"File Type"=>"ประเภทไฟล์",
	"File size exceeded maximum allowed size"=>"ขนาดไฟล์เกินขนาดสูงสุดที่อนุญาต",
	"File type not allowed to be uploaded!"=>"ไม่อนุญาตให้อัปโหลดไฟล์ประเภท!",
	"Files"=>"ไฟล์",
	"Fill up your business information and submit"=>"กรอกข้อมูลธุรกิจของคุณและส่ง",
	"Final Payout"=>"การจ่ายเงินครั้งสุดท้าย",
	"Final Total"=>"Final Total",
	"Fixed"=>"คงที่",
	"Fixed ID"=>"รหัสถาวร",
	"Fixed Values"=>"ค่าคงที่",
	"Flat"=>"แบน",
	"Forgot Password"=>"ลืมรหัสผ่าน",
	"From"=>"จาก",
	"From User ID"=>"จาก User ID",
	"From Users"=>"จากผู้ใช้",
	"General"=>"ทั่วไป",
	"General Settings"=>"การตั้งค่าทั่วไป",
	"Generate Invoices"=>"สร้างใบแจ้งหนี้",
	"Global"=>"ทั่วโลก",
	"Global Discount"=>"ส่วนลดทั่วโลก",
	"Global Discount Details"=>"รายละเอียดส่วนลดทั่วโลก",
	"Global Discount ID"=>"รหัสส่วนลดทั่วโลก",
	"Global Discount Snapshot"=>"ภาพรวมส่วนลดทั่วโลก",
	"Global Discounts"=>"ส่วนลดทั่วโลก",
	"Glocalizations"=>"Glocalizations",
	"Hello"=>"สวัสดี",
	"Histories"=>"ประวัติศาสตร์",
	"History"=>"ประวัติศาสตร์",
	"ID"=>"ID",
	"ID..."=>"ID ...",
	"Image / Logo"=>"ภาพ / โลโก้",
	"Impact"=>"ส่งผลกระทบ",
	"In Process"=>"อยู่ในขั้นตอน",
	"In Process Breached"=>"ในกระบวนการละเมิด",
	"Inactive"=>"เฉื่อยชา",
	"Income"=>"เงินได้",
	"Input number of days..."=>"ป้อนจำนวนวัน ...",
	"Inventories"=>"สินค้าคงเหลือ",
	"Inventory"=>"สินค้าคงคลัง",
	"Inventory ID"=>"รหัสพื้นที่โฆษณา",
	"Inventory Item"=>"รายการสินค้าคงคลัง",
	"Inventory Snapshot"=>"ภาพรวมคลังภาพ",
	"Invoice"=>"ใบแจ้งหนี้",
	"Invoice Date"=>"วันที่ในใบแจ้งหนี้",
	"Invoice Generated"=>"สร้างใบแจ้งหนี้แล้ว",
	"Invoice ID"=>"รหัสใบแจ้งหนี้",
	"Invoice Settled"=>"ใบแจ้งหนี้ที่ชำระแล้ว",
	"Invoice for Order ID#"=>"ใบแจ้งหนี้สำหรับรหัสคำสั่งซื้อ #",
	"Invoice#"=>"ใบแจ้งหนี้#",
	"Invoiced Ind"=>"Invoiced Ind",
	"Is Active?..."=>"มีการใช้งานอยู่หรือไม่ ...",
	"Is Primary"=>"เป็น Primary",
	"Is Processed"=>"ดำเนินการแล้ว",
	"Issue Refund"=>"การคืนเงิน",
	"Item"=>"ชิ้น",
	"Item Details"=>"รายละเอียดของรายการ",
	"Item Name"=>"ชื่อสินค้า",
	"Json Response"=>"การตอบสนองของ Json",
	"Label"=>"ฉลาก",
	"Language"=>"ภาษา",
	"Last"=>"สุดท้าย",
	"Last Logged"=>"บันทึกล่าสุด",
	"Latest Orders"=>"คำสั่งซื้อล่าสุด",
	"License"=>"การอนุญาต",
	"License Key Code"=>"รหัสคีย์ใบอนุญาต",
	"License-Key-Code"=>"ใบอนุญาต-Key-Code",
	"Link Resolutions"=>"ความละเอียดของลิงก์",
	"Link Selected"=>"ลิงก์ที่เลือก",
	"Link Tickets"=>"ลิงก์ตั๋ว",
	"Link With Existing Resolution"=>"เชื่อมโยงกับมติที่มีอยู่",
	"Linked Tickets"=>"ตั๋วที่เชื่อมโยงกัน",
	"Locale"=>"สถานที่เกิดเหตุ",
	"Location"=>"ที่ตั้ง",
	"Log in"=>"เข้าสู่ระบบ",
	"Logged In"=>"เข้าสู่ระบบ",
	"Logged Out"=>"ออกจากระบบ",
	"Login Username"=>"เข้าสู่ระบบชื่อผู้ใช้",
	"Logo Settings"=>"การตั้งค่าโลโก้",
	"MAIN NAVIGATION"=>"การเดินเรือหลัก",
	"Mail"=>"จดหมาย",
	"Mail Compose"=>"เขียนจดหมาย",
	"Main Category"=>"หมวดหลัก",
	"Make Primary"=>"ทำ Primary",
	"Make sure it is an excel sheet in xlsx format."=>"ตรวจสอบให้แน่ใจว่าเป็นแผ่นงาน Excel ในรูปแบบ xlsx",
	"Manage Attribute Values List"=>"จัดการรายการค่าแอตทริบิวต์",
	"Manage Commission Rules"=>"จัดการกฎของคณะกรรมการ",
	"Manage Customers"=>"จัดการลูกค้า",
	"Manage Discount Coupons"=>"จัดการคูปองส่วนลด",
	"Manage Global Discounts"=>"จัดการส่วนลดทั่วโลก",
	"Manage Inventory"=>"จัดการพื้นที่โฆษณา",
	"Manage Orders"=>"จัดการคำสั่งซื้อ",
	"Manage Product"=>"จัดการผลิตภัณฑ์",
	"Manage Product Brands"=>"จัดการแบรนด์ผลิตภัณฑ์",
	"Manage Product Categories"=>"จัดการหมวดหมู่ผลิตภัณฑ์",
	"Manage Resolutions"=>"จัดการมติ",
	"Manage Ticket TicketSla"=>"จัดการตั๋ว TicketSla",
	"Manage Tickets"=>"จัดการตั๋ว",
	"Manage Vendor Orders"=>"จัดการใบสั่งขายของผู้ขาย",
	"Manage Vendors"=>"จัดการผู้ขาย",
	"Mark As Delivered"=>"ทำเครื่องหมายว่าเสร็จสิ้นแล้ว",
	"Mark As Returned"=>"ทำเครื่องหมายว่าคืน",
	"Mark As Shipped"=>"ทำเครื่องหมายว่าได้รับแล้ว",
	"Mark Paid"=>"Mark Paid",
	"Mark Unpaid"=>"ทำเครื่องหมายว่ายังไม่ได้ชำระเงิน",
	"Match All"=>"จับคู่ทั้งหมด",
	"Max Length: 512 Characters"=>"ความยาวสูงสุด: 512 ตัวอักษร",
	"Maximum Budget"=>"งบประมาณสูงสุด",
	"Maximum Discount"=>"ส่วนลดสูงสุด",
	"Maximum Size (File Upload)"=>"ขนาดสูงสุด (อัปโหลดไฟล์)",
	"Maximum Uses"=>"การใช้งานสูงสุด",
	"Mdl Desc"=>"Mdl Desc",
	"Mdl Name"=>"ชื่อ Mdl",
	"Mdl Status"=>"สถานะ Mdl",
	"Method"=>"วิธี",
	"Minimum Cart Amount"=>"จำนวนรถที่ต่ำสุด",
	"Minor Unit"=>"หน่วยรอง",
	"Misc"=>"อื่น ๆ",
	"Module Description"=>"คำอธิบายโมดูล",
	"Module Name"=>"ชื่อโมดูล",
	"Modules"=>"โมดูล",
	"Months Recap"=>"สรุปรายเดือน",
	"Multi Email bind with \',\' Separator"=>"อีเมลหลายรายการผูกกับ \ ', \' ตัวคั่น",
	"My Tickets"=>"ตั๋วของฉัน",
	"NA"=>"NA",
	"NEW VENDORS"=>"ผู้ขายใหม่",
	"Name"=>"ชื่อ",
	"New Address"=>"ที่อยู่ใหม่",
	"New Attachment"=>"เอกสารแนบใหม่",
	"New Contact"=>"ที่ติดต่อใหม่",
	"New Note"=>"บันทึกใหม่",
	"New Resolution"=>"มติใหม่",
	"New Vendors"=>"ผู้ขายรายใหม่",
	"No"=>"ไม่",
	"No Attributes"=>"ไม่มีแอตทริบิวต์",
	"No Coupon Applied"=>"ไม่มีคูปองใช้แล้ว",
	"No Data"=>"ไม่มีข้อมูล",
	"No Encryption"=>"ไม่มีการเข้ารหัส",
	"No Limit"=>"ไม่มีขีด จำกัด",
	"No Result"=>"ไม่มีผลลัพธ์",
	"No Roles"=>"ไม่มีบทบาท",
	"No SLA defined for the selected Ticket Priority & Impact."=>"ไม่มี SLA ที่กำหนดไว้สำหรับ Priority & Impact Priority ที่เลือก",
	"No Tax Applied"=>"ไม่มีภาษี",
	"Not Applicable"=>"ไม่สามารถใช้ได้",
	"Not Assigned"=>"ไม่ได้รับมอบหมาย",
	"Notes"=>"หมายเหตุ",
	"Notes: if using google SMTP follow these instructions"=>"หมายเหตุ: หากใช้ google SMTP ให้ทำตามคำแนะนำเหล่านี้",
	"Numeric Cod"=>"Cod ตัวเลข",
	"On Time"=>"ตรงเวลา",
	"Online"=>"ออนไลน์",
	"Only JPG and PNG files are allowed!"=>"อนุญาตเฉพาะไฟล์ JPG และ PNG เท่านั้น!",
	"Operation"=>"การทำงาน",
	"Operations"=>"การดำเนินงาน",
	"Order Amount"=>"จำนวนคำสั่งซื้อ",
	"Order Shipment"=>"การสั่งซื้อการสั่งซื้อ",
	"Order Status"=>"สถานะคำสั่งซื้อ",
	"Order Successfully Refunded!"=>"สั่งซื้อการคืนเงินเรียบร้อยแล้ว!",
	"Order Total"=>"ยอดสั่งซื้อทั้งหมด",
	"Orders"=>"สั่งซื้อ",
	"Orig Name"=>"ชื่อต้นกำเนิด",
	"Other Settings"=>"การตั้งค่าอื่น ๆ",
	"Page"=>"หน้า",
	"Paid Ind"=>"จ่าย Ind",
	"Parent"=>"ผู้ปกครอง",
	"Parent ID"=>"รหัสผู้ปกครอง",
	"Password has been Reset"=>"รีเซ็ตรหัสผ่านแล้ว",
	"Password is"=>"รหัสผ่านคือ",
	"PayPal Demo Mode"=>"โหมดสาธิต PayPal",
	"Payer ID"=>"รหัสผู้ชำระเงิน",
	"Payment Date"=>"วันจ่าย",
	"Payment ID"=>"รหัสการชำระเงิน",
	"Payment Method is Added"=>"มีการเพิ่มวิธีการชำระเงินแล้ว",
	"Payment Methods"=>"วิธีการชำระเงิน",
	"Payment Settings"=>"การตั้งค่าการชำระเงิน",
	"Paypal API ID"=>"รหัส API Paypal",
	"Paypal Secret ID"=>"รหัสลับ Paypal",
	"Pending Tickets"=>"ตั๋วที่รอดำเนินการ",
	"Percent"=>"เปอร์เซ็นต์",
	"Permission"=>"การอนุญาต",
	"Permissions"=>"สิทธิ์",
	"Photo"=>"ภาพถ่าย",
	"Please Select Row"=>"โปรดเลือกแถว",
	"Please dont skip slabs!"=>"โปรดอย่าข้ามแผ่น!",
	"Prd Lic"=>"Prd Lic",
	"Prd Lic Date"=>"วันที่อนุญาต Prd",
	"Prd Lic Desc"=>"คำอธิบาย:",
	"Prd Lic Name"=>"ชื่อสัญญาอนุญาต",
	"Prd Lic Status"=>"สถานะใบอนุญาต Prd",
	"Prd Lics"=>"Prd Lics",
	"Prd Mdl"=>"Prd Mdl",
	"Prd Mdls"=>"Prd Mdls",
	"Price"=>"ราคา",
	"Price Type"=>"ประเภทราคา",
	"Price type"=>"ประเภทราคา",
	"Primary"=>"ประถม",
	"Priority"=>"ลำดับความสำคัญ",
	"Proceeding further will set current Datetime as Due Date"=>"การดำเนินการต่อจะตั้งค่า Datetime ปัจจุบันเป็น Due Date",
	"Process Commisions"=>"ประมวลผลรายการ",
	"Process Order"=>"ใบสั่งผลิตตามกระบวนการ",
	"Product"=>"สินค้า",
	"Product Attribute Name"=>"ชื่อแอตทริบิวต์ผลิตภัณฑ์",
	"Product Attribute Values"=>"ค่าแอตทริบิวต์ผลิตภัณฑ์",
	"Product Attributes"=>"แอตทริบิวต์ผลิตภัณฑ์",
	"Product Brands"=>"แบรนด์ผลิตภัณฑ์",
	"Product Categories"=>"หมวดหมู่สินค้า",
	"Product Category"=>"ประเภทสินค้า",
	"Product Description"=>"รายละเอียดผลิตภัณฑ์",
	"Product Details"=>"รายละเอียดสินค้า",
	"Product ID"=>"รหัสผลิตภัณฑ์",
	"Product Images"=>"รูปภาพผลิตภัณฑ์",
	"Product Rating"=>"การให้คะแนนผลิตภัณฑ์",
	"Product Sub Categories"=>"หมวดหมู่ผลิตภัณฑ์",
	"Product Sub Category"=>"ประเภทผลิตภัณฑ์ย่อย",
	"Product Sub SubCategory"=>"หมวดสินค้าย่อยย่อยผลิตภัณฑ์",
	"Product Sub-Category"=>"หมวดหมู่ย่อยของผลิตภัณฑ์",
	"Product Sub-SubCategories"=>"หมวดหมู่ย่อยผลิตภัณฑ์",
	"Product Sub-SubCategory"=>"หมวดหมู่ย่อยผลิตภัณฑ์ย่อย",
	"Products"=>"ผลิตภัณฑ์",
	"Profile"=>"ข้อมูลส่วนตัว",
	"Provide any label of your choice and click on Add Token"=>"ระบุป้ายกำกับใด ๆ ที่คุณต้องการและคลิกที่เพิ่มโทเค็น",
	"Provide email address where you wish to receive payment confirmations and click save changes"=>"ระบุที่อยู่อีเมลที่คุณต้องการรับการยืนยันการชำระเงินและคลิกบันทึกการเปลี่ยนแปลง",
	"Queue"=>"คิว",
	"Queue ID"=>"รหัสคิว",
	"Queue Name"=>"ชื่อคิว",
	"Queue Supervisor"=>"หัวหน้าฝ่ายจัดคิว",
	"Queue Title"=>"ชื่อคิว",
	"Queue Users"=>"ผู้ใช้คิว",
	"Queues"=>"คิว",
	"RBAC Settings"=>"การตั้งค่า RBAC",
	"RTL Active"=>"RTL ใช้งานอยู่",
	"Rate"=>"อัตรา",
	"Ready To Ship"=>"พร้อมส่ง",
	"Recently Added Inventory Items"=>"รายการสินค้าคงคลัง",
	"Referenced Ticket"=>"ตั๋วอ้างอิง",
	"Refund ID"=>"รหัสการคืนเงิน",
	"Region"=>"ภูมิภาค",
	"Region ID"=>"รหัสภูมิภาค",
	"Reject Order"=>"ปฏิเสธคำสั่งซื้อ",
	"Reject Return"=>"ปฏิเสธการรับคืน",
	"Relations"=>"ความสัมพันธ์",
	"Remember Me"=>"จดจำฉัน",
	"Reset"=>"รีเซ็ต",
	"Reset List"=>"รีเซ็ตรายการ",
	"Reset Password"=>"รีเซ็ตรหัสผ่าน",
	"Resolution"=>"มติ",
	"Resolution ID"=>"รหัสความละเอียด",
	"Resolution Number"=>"หมายเลขความละเอียด",
	"Resolution subject & description"=>"เรื่องความละเอียดและคำอธิบาย",
	"Resolved By User ID"=>"แก้ไขโดย ID ผู้ใช้",
	"Result Json"=>"ผลลัพธ์ Json",
	"Return Window"=>"หน้าต่างย้อนกลับ",
	"Revoke"=>"ถอน",
	"Role"=>"บทบาท",
	"Role Description"=>"คำอธิบายบทบาท",
	"Roles"=>"บทบาท",
	"Roles & Operations"=>"บทบาทและการดำเนินงาน",
	"Rule Name"=>"ชื่อกฎ",
	"Rule for selected combination already exists - Please define another."=>"กฎสำหรับชุดค่าผสมที่เลือกมีอยู่แล้ว - โปรดกำหนดค่าอื่น",
	"SLA"=>"SLA",
	"SLA Duration (Hours)"=>"SLA ระยะเวลา (ชั่วโมง)",
	"SLA Status"=>"สถานะ SLA",
	"SMTP Enable"=>"เปิดใช้งาน SMTP",
	"SMTP Encryption"=>"การเข้ารหัส SMTP",
	"SMTP Host"=>"โฮสต์ SMTP",
	"SMTP Password"=>"รหัสผ่าน SMTP",
	"SMTP Port"=>"SMTP Port",
	"SMTP Settings"=>"การตั้งค่า SMTP",
	"SMTP Username"=>"ชื่อผู้ใช้ SMTP",
	"Sale Amount"=>"ยอดขาย",
	"Sale ID"=>"รหัสการขาย",
	"Sales"=>"ขาย",
	"Scroll down to Manage API tokens - or click"=>"เลื่อนลงเพื่อจัดการโทเค็น API - หรือคลิก",
	"Search Tags (Enter Comma Separated Values)"=>"ค้นหาแท็ก (ป้อนค่าที่คั่นด้วยเครื่องหมายจุลภาค)",
	"Secondary"=>"รอง",
	"Select"=>"เลือก",
	"Select ..."=>"เลือก ...",
	"Select Attribute Values List..."=>"เลือกรายการค่าแอตทริบิวต์ ...",
	"Select City"=>"เลือกเมือง",
	"Select Country"=>"เลือกประเทศ",
	"Select Digital ..."=>"เลือก Digital ...",
	"Select Discount Type..."=>"เลือกประเภทส่วนลด ...",
	"Select License-Key-Code ..."=>"เลือกรหัสสัญญาอนุญาต ...",
	"Select Main Product Category..."=>"เลือกประเภทผลิตภัณฑ์หลัก ...",
	"Select Price Type..."=>"เลือกประเภทราคา ...",
	"Select Product Sub Category..."=>"เลือกหมวดหมู่ย่อยผลิตภัณฑ์ ...",
	"Select Product Sub-SubCategory ..."=>"เลือกหมวดหมู่ย่อยย่อยผลิตภัณฑ์ ...",
	"Select Region"=>"เลือก Region",
	"Select Slab Discount Type..."=>"เลือกประเภทส่วนลดแบบ Slab ...",
	"Select Slab Indicator..."=>"เลือกตัวบ่งชี้ Slab ...",
	"Select State"=>"เลือกสถานะ",
	"Select Status"=>"เลือกสถานะ",
	"Select Tax Type..."=>"เลือกประเภทภาษี ...",
	"Select Type"=>"เลือกประเภท",
	"Select User"=>"เลือกผู้ใช้",
	"Select User Type..."=>"เลือกประเภทผู้ใช้ ...",
	"Select Vendor..."=>"เลือกผู้ขาย ...",
	"Selected file is not allowed to be uploaded!"=>"ไม่สามารถอัปโหลดไฟล์ที่เลือกได้!",
	"Send As Attachment"=>"ส่งเป็นเอกสารแนบ",
	"Send Email"=>"ส่งอีเมล",
	"Send Email Failed:"=>"ส่งอีเมลล้มเหลว:",
	"Send Mail"=>"ส่งอีเมล์",
	"Send Message"=>"ส่งข้อความ",
	"Session History"=>"ประวัติการเข้าชม",
	"Session ID"=>"รหัสเซสชัน",
	"Session Id"=>"รหัสเซสชัน",
	"Setup BitPay Account"=>"ตั้งค่าบัญชี BitPay",
	"Shipment Method"=>"วิธีการจัดส่ง",
	"Shipping Cost"=>"ค่าใช้จ่ายในการจัดส่งสินค้า",
	"Show Existing Records"=>"แสดงระเบียนที่มีอยู่",
	"Sign in to start your session"=>"ลงชื่อเข้าใช้เพื่อเริ่มต้นเซสชันของคุณ",
	"Signup for a new BitPay Business Account by visiting"=>"สมัครสมาชิกบัญชีธุรกิจ BitPay ใหม่โดยไปที่",
	"Site"=>"เว็บไซต์",
	"Slab 1 Discount"=>"ส่วนลด Slab 1",
	"Slab 1 Range"=>"ช่วง Slab 1",
	"Slab 2 Discount"=>"Slab 2 ส่วนลด",
	"Slab 2 Range"=>"Slab 2 Range",
	"Slab 2 must be greater than slab 1!"=>"แผ่นที่ 2 ต้องมากกว่าพื้น 1!",
	"Slab 3 Discount"=>"Slab 3 ส่วนลด",
	"Slab 3 Range"=>"Slab 3 Range",
	"Slab 3 must be greater than slab 2!"=>"พื้น 3 ต้องสูงกว่าพื้น 2!",
	"Slab 4 Discount"=>"Slab 4 ส่วนลด",
	"Slab 4 Range"=>"Slab 4 Range",
	"Slab 4 must be greater than slab 3!"=>"แผ่นพื้น 4 ต้องมากกว่าพื้น 3!",
	"Slab Discount Ind"=>"Slab ส่วนลด Ind",
	"Slab Discount Type"=>"ประเภทส่วนลดแบบ Slab",
	"Slab Discounts"=>"ส่วนลด Slab",
	"Sort Order"=>"เรียงลำดับ",
	"State Code"=>"รหัสรัฐ",
	"State is Added"=>"เพิ่มสถานะแล้ว",
	"States"=>"สหรัฐอเมริกา",
	"Stock"=>"หุ้น",
	"Stripe Publishable Key"=>"คีย์ที่เผยแพร่ได้แบบ Stripe",
	"Stripe Secret Key"=>"คีย์ลับของ Stripe",
	"Sub Categories"=>"หมวดหมู่ย่อย",
	"Sub Category"=>"หมวดย่อย",
	"Sub Category ID"=>"รหัสหมวดย่อย",
	"Sub Category Name"=>"ชื่อหมวดย่อย",
	"Sub Order ID"=>"รหัสคำสั่งซื้อย่อย",
	"Sub Order Status"=>"สถานะการสั่งซื้อย่อย",
	"Sub Order Total"=>"ยอดสั่งซื้อย่อย",
	"Sub Order#"=>"ใบสั่งซื้อย่อย #",
	"Sub Orders"=>"คำสั่งซื้อย่อย",
	"Sub Sub-Category"=>"หมวดย่อยย่อย",
	"Sub Subcategory ID"=>"ID หมวดย่อยย่อย",
	"Sub-SubCategory"=>"Sub-หมวดหมู่รอง",
	"Sub-SubCategory ID"=>"ID หมวดย่อยย่อย",
	"Sub-SubCategory Name"=>"ชื่อย่อยย่อย",
	"SubOrder ID"=>"ID SubOrder",
	"Subject"=>"เรื่อง",
	"Subject is Required"=>"ต้องระบุหัวเรื่อง",
	"Subject is Required!"=>"จำเป็นต้องมี!",
	"Subtotal"=>"ไม่ทั้งหมด",
	"Supervisor User"=>"ผู้ใช้งานหัวหน้างาน",
	"Support Settings"=>"การตั้งค่าการสนับสนุน",
	"System"=>"ระบบ",
	"System Currency"=>"สกุลเงินของระบบ",
	"System Email"=>"อีเมลระบบ",
	"System Language"=>"ภาษาของระบบ",
	"System Settings"=>"การตั้งค่าระบบ",
	"TOTAL COMMISSION"=>"รวมคอมมิชชั่น",
	"TOTAL INCOME"=>"รายได้ทั้งหมด",
	"TOTAL ORDERS"=>"คำสั่งซื้อทั้งหมด",
	"TOTAL SALE"=>"ขายรวม",
	"Tag"=>"แท็ก",
	"Tag ID"=>"รหัสแท็ก",
	"Tax"=>"ภาษี",
	"Tax Amount"=>"จำนวนภาษี",
	"Tax ID"=>"หมายเลขประจำตัวผู้เสียภาษี",
	"Tax Percentage"=>"เปอร์เซ็นต์ภาษี",
	"Tax Snapshot"=>"ภาพรวมภาษี",
	"Tax Type"=>"ประเภทภาษี",
	"Tax is Added"=>"เพิ่มภาษีแล้ว",
	"Taxes"=>"ภาษี",
	"Template Body"=>"เทมเพลต Body",
	"Template Name"=>"ชื่อเทมเพลต",
	"Template Subject"=>"เรื่องแม่แบบ",
	"Test Email Send"=>"ทดสอบอีเมลส่ง",
	"Thanks for partenering with"=>"ขอบคุณสำหรับการเข้าร่วมด้วย",
	"Thanks for partnering with"=>"ขอขอบคุณที่ร่วมเป็นพันธมิตรกับ",
	"Thanks for shopping with"=>"ขอขอบคุณสำหรับการช็อปปิ้งด้วย",
	"That is it - Now all payments made using Bitcoin checkout method will appear in your BitPay account!"=>"นั่นคือตอนนี้การชำระเงินทั้งหมดที่ทำโดยใช้วิธีการเช็คเอาต์ Bitcoin จะปรากฏในบัญชี BitPay ของคุณ!",
	"The requested page does not exist."=>"หน้าเว็บที่ร้องขอไม่มีอยู่",
	"There should be one row for each record!"=>"ควรมีแถวเดียวสำหรับแต่ละระเบียน!",
	"This Month"=>"เดือนนี้",
	"This email address has already been taken."=>"ที่อยู่อีเมลนี้ถูกนำมาใช้แล้ว",
	"This item has no children."=>"รายการนี้ไม่มีบุตร",
	"This item has no parents."=>"รายการนี้ไม่มีผู้ปกครอง",
	"This username has already been taken."=>"ชื่อผู้ใช้นี้ถูกนำมาใช้แล้ว",
	"Ticket Category"=>"ประเภทตั๋ว",
	"Ticket Category 1"=>"ประเภทตั๋ว 1",
	"Ticket Category 2"=>"ประเภทตั๋ว 2",
	"Ticket Category is Added"=>"เพิ่มประเภทตั๋วแล้ว",
	"Ticket Description"=>"คำอธิบายตั๋ว",
	"Ticket ID"=>"รหัสบัตรโดยสาร",
	"Ticket Id"=>"Id บัตรโดยสาร",
	"Ticket Impact"=>"ผลกระทบต่อตั๋ว",
	"Ticket Impact is Added"=>"ส่งผลกระทบต่อตั๋วแล้ว",
	"Ticket Impacts"=>"ผลกระทบของตั๋ว",
	"Ticket Priorities"=>"ความสำคัญของบัตรโดยสาร",
	"Ticket Priority"=>"ความสำคัญของบัตรโดยสาร",
	"Ticket Priority is Added"=>"เพิ่มความสำคัญของบัตรโดยสารแล้ว",
	"Ticket Resolutions"=>"มติของบัตรโดยสาร",
	"Ticket SLA"=>"SLA SLA",
	"Ticket Status"=>"สถานะตั๋ว",
	"Ticket Status is Added"=>"เพิ่มสถานะตั๋วแล้ว",
	"Ticket Statuses"=>"สถานะตั๋ว",
	"Ticket Subject"=>"หัวข้อตั๋ว",
	"Ticket Type"=>"ประเภทตั๋ว",
	"Tickets"=>"ตั๋ว",
	"Tickets Settings"=>"การตั้งค่าตั๋ว",
	"Time Zone"=>"เขตเวลา",
	"Title"=>"หัวข้อ",
	"To"=>"ไปยัง",
	"To User ID"=>"เกี่ยวกับ User ID",
	"To Users"=>"สำหรับผู้ใช้",
	"To accept Bitcoin payments with BitPay Payment Gateway, follow the instructions"=>"หากต้องการยอมรับการชำระเงิน Bitcoin ด้วย BitPay Payment Gateway ให้ทำตามคำแนะนำ",
	"To is Required"=>"ต้องการเป็น",
	"Toggle navigation"=>"สลับการนำทาง",
	"Token"=>"เหรียญ",
	"Total Commission"=>"รวมค่าคอมมิชชั่น",
	"Total Cost"=>"ค่าใช้จ่ายทั้งหมด",
	"Total Invoiced Order Amount"=>"ยอดสั่งซื้อตามใบแจ้งหนี้ทั้งหมด",
	"Total Items"=>"รายการทั้งหมด",
	"Total Shipping"=>"การจัดส่งทั้งหมด",
	"Total Site Discount"=>"ส่วนลดไซต์ทั้งหมด",
	"Total Tax"=>"ภาษีรวม",
	"Type"=>"ชนิด",
	"Unable to update order status - Error message:"=>"ไม่สามารถอัปเดตสถานะคำสั่งซื้อ - ข้อความแสดงข้อผิดพลาด:",
	"Unused"=>"ไม่ได้ใช้",
	"Up"=>"ขึ้น",
	"Update City :"=>"อัปเดตเมือง:",
	"Update Country :"=>"อัปเดตประเทศ:",
	"Update Customer"=>"อัปเดตลูกค้า",
	"Update Customer Type"=>"อัพเดตประเภทลูกค้า",
	"Update Department"=>"ฝ่ายอัปเดต",
	"Update Email Template:"=>"แม่แบบอีเมลอัปเดต:",
	"Update Operation"=>"ปรับปรุงการดำเนินงาน",
	"Update Payment Methods"=>"อัปเดตวิธีการชำระเงิน",
	"Update Profile"=>"อัปเดตโปรไฟล์",
	"Update Role"=>"ปรับปรุงบทบาท",
	"Update State :"=>"สถานะการอัปเดต:",
	"Update User"=>"อัปเดตผู้ใช้",
	"Update Vendor"=>"อัปเดตผู้ขาย",
	"Update Vendor Type"=>"อัปเดตประเภทผู้ขาย",
	"Update {modelClass}"=>"อัปเดต {modelClass}",
	"Update {modelClass}:"=>"อัปเดต {modelClass}:",
	"Updated At"=>"อัปเดตที่",
	"Upload"=>"อัปโหลด",
	"Used"=>"มือสอง",
	"Used Budget"=>"ใช้งบประมาณ",
	"Used Count"=>"จำนวนที่ใช้",
	"User"=>"ผู้ใช้งาน",
	"User Detail"=>"รายละเอียดผู้ใช้",
	"User ID"=>"User ID",
	"User Name"=>"ชื่อผู้ใช้",
	"User Role"=>"บทบาทผู้ใช้",
	"User Roles"=>"บทบาทผู้ใช้",
	"User Session"=>"เซสชันของผู้ใช้",
	"User Session Activity"=>"กิจกรรมเซสชันของผู้ใช้",
	"User Type"=>"ประเภทผู้ใช้",
	"User Type is Added"=>"เพิ่มประเภทผู้ใช้แล้ว",
	"User Types"=>"ประเภทผู้ใช้",
	"Username"=>"ชื่อผู้ใช้",
	"Username Already Taken - Please choose another!"=>"ชื่อผู้ใช้ที่ได้รับแล้ว - โปรดเลือกอีก!",
	"Username contains illegal characters!"=>"ชื่อผู้ใช้มีอักขระที่ไม่ถูกต้อง!",
	"Users"=>"ผู้ใช้",
	"Users in this Queue"=>"ผู้ใช้ในคิวนี้",
	"Value"=>"ความคุ้มค่า",
	"Values"=>"ค่า",
	"Vendor"=>"ผู้ขาย",
	"Vendor Entitlement"=>"สิทธิผู้ขาย",
	"Vendor ID"=>"รหัสผู้ขาย",
	"Vendor Invoice ID"=>"รหัสใบแจ้งหนี้ผู้ขาย",
	"Vendor Invoice#"=>"ใบแจ้งหนี้ผู้ขาย #",
	"Vendor Invoices"=>"ใบแจ้งผู้ขาย",
	"Vendor Order Details"=>"รายละเอียดคำสั่งซื้อของผู้ขาย",
	"Vendor Orders"=>"ใบสั่งขายของผู้ขาย",
	"Vendor Rating"=>"การให้คะแนนผู้จัดจำหน่าย",
	"Vendor Type"=>"ประเภทผู้ขาย",
	"Vendor Type is Added"=>"เพิ่มประเภทผู้ขายแล้ว",
	"Vendor Types"=>"ประเภทผู้ขาย",
	"Vendors"=>"ผู้ขาย",
	"View"=>"ดู",
	"View All Inventory Items"=>"ดูสินค้าคงคลังทั้งหมด",
	"View All Orders"=>"ดูใบสั่งซื้อทั้งหมด",
	"View Commission Details"=>"ดูรายละเอียด Commission",
	"View Invoice"=>"ดูใบแจ้งหนี้",
	"View License"=>"ดูใบอนุญาต",
	"View Vendor Invoices"=>"ดูใบแจ้งหนี้ผู้ขาย",
	"View {modelClass}"=>"ดู {modelClass}",
	"View {modelClass}:"=>"ดู {modelClass}:",
	"When asked - How would you like to accept bitcoin - select Point of Sale Method"=>"เมื่อถาม - คุณต้องการรับบิตcoinอย่างไร - เลือกวิธีการขายจุดขาย",
	"Yank"=>"งัด",
	"Yes"=>"ใช่",
	"You dont have permissions to view this page."=>"คุณไม่มีสิทธิ์ดูหน้านี้",
	"You will get a pairing code that you need to enter into the system"=>"คุณจะได้รับรหัสการจับคู่ที่คุณต้องการเข้าสู่ระบบ",
	"Your password has been changed - Please check your email!"=>"เปลี่ยนรหัสผ่านของคุณแล้ว - โปรดตรวจสอบอีเมลของคุณ!",
	"ZipCode"=>"รหัสไปรษณีย์",
	"here"=>"ที่นี่",
	"is Added"=>"ถูกเพิ่ม",
	"no assignment"=>"ไม่มีการมอบหมาย",
	"no result"=>"ไม่มีผลลัพธ์",
	"not set"=>"ไม่ได้ตั้งค่า",
	"select"=>"เลือก",
	"sent you this file, click on the below link to view the file"=>"ส่งไฟล์นี้ให้คลิกที่ลิงค์ด้านล่างเพื่อดูไฟล์",
	"A link to reset password will be sent there."=>"ลิงก์ที่จะรีเซ็ตรหัสผ่านจะถูกส่งไปที่นั่น",
	"Address Details"=>"รายละเอียดที่อยู่",
	"Change Password"=>"เปลี่ยนรหัสผ่าน",
	"Confirm New Password"=>"ยืนยันรหัสผ่านใหม่",
	"Contact Details"=>"รายละเอียดการติดต่อ",
	"Coupon Discount"=>"ส่วนลดคูปอง",
	"Enter Description"=>"ป้อนคำอธิบาย",
	"First name"=>"ชื่อจริง",
	"Flat Rate Shipping"=>"การจัดส่งแบบ Flat Rate",
	"Home"=>"บ้าน",
	"If you forgot your password you can"=>"หากลืมรหัสผ่านคุณสามารถทำได้",
	"Login"=>"เข้าสู่ระบบ",
	"New Password"=>"รหัสผ่านใหม่",
	"Order Date"=>"วันสั่ง",
	"Order Successfully Canceled!"=>"ยกเลิกคำสั่งซื้อเรียบร้อย!",
	"Order Successfully Returned!"=>"สั่งซื้อที่ประสบความสำเร็จ!",
	"Password reset token cannot be blank."=>"โทเค็นรีเซ็ตรหัสผ่านต้องไม่เว้นว่าง",
	"Please choose your new password"=>"โปรดเลือกรหัสผ่านใหม่ของคุณ",
	"Please contact us if you think this is a server error - Thank you!"=>"โปรดติดต่อเราหากคุณคิดว่านี่เป็นข้อผิดพลาดของเซิร์ฟเวอร์ - ขอขอบคุณ!",
	"Please fill out the following fields to signup"=>"โปรดกรอกข้อมูลในฟิลด์ต่อไปนี้เพื่อลงชื่อสมัครใช้",
	"Please fill out your email."=>"โปรดกรอกอีเมลของคุณ",
	"Register"=>"สมัครสมาชิก",
	"Request password reset"=>"ขอรีเซ็ตรหัสผ่าน",
	"Reset password"=>"รีเซ็ตรหัสผ่าน",
	"Send"=>"ส่ง",
	"Shipping"=>"การส่งสินค้า",
	"Sign out"=>"ออกจากระบบ",
	"Special Discount"=>"ลดราคาพิเศษ",
	"The above error occurred while the Web server was processing your request."=>"ข้อผิดพลาดดังกล่าวเกิดขึ้นขณะที่เว็บเซิร์ฟเวอร์กำลังประมวลผลคำขอของคุณ",
	"There is no user with this email address."=>"ไม่มีผู้ใช้ที่มีที่อยู่อีเมลนี้",
	"Unit Price"=>"ราคาต่อหน่วย",
	"User can not be Created Email Already Exists!"=>"ผู้ใช้ไม่สามารถสร้างอีเมลที่มีอยู่แล้ว!",
	"Vendor Details"=>"รายละเอียดผู้ขาย",
	"View Order"=>"ดูคำสั่งซื้อ",
	"Wrong password reset token."=>"โทเค็นการตั้งค่ารหัสผ่านผิด",
	"reset it"=>"ตั้งค่าใหม่",
	"System Email - All the emails from the system will be sent from this email address."=>"ระบบอีเมล - อีเมลทั้งหมดจากระบบจะถูกส่งจากที่อยู่อีเมลนี้",
	"Locale of the System - This will change the Language of the application"=>"ตำแหน่งที่ตั้งของระบบ - จะเปลี่ยนภาษาของแอ็พพลิเคชัน",
	"Your Company Name"=>"ชื่อ บริษัท ของคุณ",
	"SMTP Host"=>"โฮสต์ SMTP",
	"SMTP PORT"=>"SMTP PORT",
	"SMTP Username"=>"ชื่อผู้ใช้ SMTP",
	"SMTP Password"=>"รหัสผ่าน SMTP",
	"SMTP Auth"=>"SMTP Auth",
	"Convert Right to Left Layout"=>"แปลงรูปแบบขวาไปซ้าย",
	"Max File Upload Size (in MB)"=>"ขนาดการอัปโหลดไฟล์สูงสุด (เป็น MB)",
	"SMTP Encryption"=>"การเข้ารหัส SMTP",
	"Application Version"=>"เวอร์ชันแอปพลิเคชัน",
	"License agreement"=>"ข้อตกลง",
	"For Time Zone"=>"สำหรับโซนเวลา",
	"Used for PayPal - If Demo mode then SandBox gateway is called else PayPal gateway is called."=>"ใช้สำหรับ PayPal - ถ้าโหมด Demo แล้วเกตเวย์ SandBox จะเรียกว่าเกตเวย์ PayPal อื่นเรียกว่า",
	"Paypal API ID for your business account where you wish to receive payments"=>"รหัส API Paypal สำหรับบัญชีธุรกิจของคุณที่คุณต้องการรับการชำระเงิน",
	"Default currency symbol of the system"=>"สัญลักษณ์สกุลเงินเริ่มต้นของระบบ",
	"Default currency of the system"=>"สกุลเงินเริ่มต้นของระบบ",
	"Stripe publishable key"=>"รหัสที่เผยแพร่ได้แบบพับ",
	"Stripe secret key"=>"กุญแจลับแบบสไทรพ์",
	"Paypal Secret ID for your business account where you wish to receive payments"=>"รหัสลับ Paypal สำหรับบัญชีธุรกิจของคุณที่คุณต้องการรับการชำระเงิน",
	"Allow vendor to ship COD orders"=>"อนุญาตให้ผู้ขายจัดส่งคำสั่งซื้อ COD",
	"Allow vendor to ship all orders other than COD"=>"อนุญาตให้ผู้ขายส่งคำสั่งซื้อทั้งหมดที่นอกเหนือจาก COD",
	"BitPay pairing code to pair system with your BitPay account"=>"รหัสการจับคู่ BitPay เพื่อจับคู่ระบบกับบัญชี BitPay ของคุณ",
	"BitPay private key - autogenerated by system"=>"คีย์ส่วนตัวของ BitPay - autogenerated by system",
	"BitPay Token"=>"BitPay Token",
	"If Yes then testing gateway of BitPay will be called else live gateway will be called"=>"ถ้าใช่การทดสอบเกตเวย์ของ BitPay จะเรียกว่าเกตเวย์ถ่ายทอดสดอื่นจะเรียกว่า",
	"Default Auto Ticket Priority"=>"ค่าความสำคัญของตั๋วอัตโนมัติที่เป็นค่าเริ่มต้น",
	"Default Auto Ticket Impact"=>"ผลกระทบบัตรโดยสารอัตโนมัติเริ่มต้น",
	"Default Auto Ticket Category"=>"หมวดตั๋วอัตโนมัติเริ่มต้น",
	"Default Auto Ticket Department"=>"กรมตั๋วอัตโนมัติเริ่มต้น",
	"Default Auto Ticket Queue"=>"คิวตั๋วอัตโนมัติที่ตั้งค่าเริ่มต้น",
	"Cash On Delivery"=>"เงินสดเมื่อจัดส่ง",
	"PayPal Checkout"=>"PayPal Checkout",
	"Stripe Checkout"=>"Stripe Checkout",
	"Bitcoin Checkout"=>"การชำระเงินด้วย Bitcoin",
	"New"=>"ใหม่",
	"In Process"=>"อยู่ในขั้นตอน",
	"Partially Shipped"=>"บางส่วนส่ง",
	"Shipped"=>"การจัดส่ง",
	"Return Requested"=>"ขอคืน",
	"Return Approved"=>"กลับอนุมัติแล้ว",
	"Returned"=>"กลับ",
	"Return Canceled"=>"กลับถูกยกเลิก",
	"Return Rejected"=>"กลับถูกปฏิเสธ",
	"Cancellation Requested"=>"ยกเลิกคำขอ",
	"Cancellation Approved"=>"ยกเลิกการอนุมัติแล้ว",
	"Canceled"=>"ยกเลิก",
	"Accepted"=>"ได้รับการยืนยัน",
	"Confirmed"=>"ได้รับการยืนยัน",
	"Completed"=>"เสร็จ",
	"Delivered"=>"ส่ง",
	"Refunded"=>"คืนเงิน",
	"Ready To Ship"=>"พร้อมส่ง",
	"Click To View All Products By This Seller"=>"คลิกเพื่อดูสินค้าทั้งหมดจากผู้ขายนี้",
	"Back to Top"=>"กลับไปด้านบน",
	"Matching Products"=>"ผลิตภัณฑ์ที่ตรงกัน",
	"Products By Vendor:"=>"ผลิตภัณฑ์โดยผู้ขาย:",
	"Show/Hide Options"=>"แสดง / ซ่อนตัวเลือก",
	"Sort By"=>"เรียงตาม",
	"Name (A - Z)"=>"ชื่อ (A - Z)",
	"Name (Z - A)"=>"ชื่อ (Z - A)",
	"Price (Low to High)"=>"ราคา (ต่ำไปสูง)",
	"Price (High to Low)"=>"ราคา (สูงไปต่ำ)",
	"Rating (Highest)"=>"คะแนน (สูงสุด)",
	"Rating (Lowest)"=>"การให้คะแนน (ต่ำสุด)",
	"Products Type"=>"ประเภทผลิตภัณฑ์",
	"Non-Digital"=>"Non-ดิจิตอล",
	"Child Category"=>"ประเภทเด็ก",
	"Apply Selected Filter"=>"ใช้ตัวกรองที่เลือก",
];